/* about part start  */
.about-banner {
    background-image: url(/assets/img/banner/inner_13.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

/* about part start  */


/* contact part start  */
.contact-banner {
    background-image: url(/assets/img/banner/inner_4.jpg);

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.contact-form {
    overflow: hidden;
}

.contact-form .wrap {
    background-color: var(--black);
    padding: 85px 20px;
}

.contact-details .wrap {
    background-color: var(--yellow);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 20px;
}

.contact-details .wrap h5 {
    font-weight: 600;
    margin-top: 20px;
}

.contact-clients {
    background-color: var(--black);
    padding: 20px 0px;
}

/* contact part end  */


/* gallery part start  */
.gallery .img {
    overflow: hidden;
}

/* gallery part end  */

.about-part .left img {
    width: 100%;
    height: auto;
}

/* services part start  */
.innerpage .img {
    overflow: hidden;
    margin-bottom: 30px;
}

.innerpage .innerpage-title {
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 40px;
    padding: 10px;
    background-color: var(--yellow);
    /* width: max-content; */
    text-align: center;
}

.innerpage .content {
    height: 100%;
    display: flex;
    flex-direction: column;
    /* justify-content: center; */

}

.innerpage .content ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    margin-bottom: 0px;
}

.innerpage .content ul li {
    position: relative;
    margin-left: 20px;
    line-height: 35px;
}

.innerpage .content ul li::after {
    content: '✓';
    position: absolute;
    top: 0px;
    left: -20px;
    z-index: 99;
    color: var(--yellow);
    font-size: 20px;

}

.innerpage .services-link {
    margin-bottom: 50px;
}

.innerpage .services-link ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.innerpage .services-link ul li a {
    width: 100%;
    background-color: rgb(221, 221, 221) !important;
    position: relative;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    line-height: 35px;
    margin-left: 0px;

}

.innerpage .services-link ul li a::after {
    content: '›';
    position: absolute;
    top: 5px;
    right: 15px;
    z-index: 99;
    font-size: 26px;
}

.innerpage .services-link ul li a:hover {
    color: var(--white);
    background-color: var(--yellow) !important;
}

.innerpage .call-us .wrap {
    background-color: rgba(0, 0, 0, 0.663);
    padding: 50px 30px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))),
        url(/assets/img/service/servic_1.png);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url(/assets/img/service/servic_1.png);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url(/assets/img/service/servic_1.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.innerpage .call-us .wrap .icon {
    font-size: 30px;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: var(--yellow);
    margin-bottom: 25px;
}

.innerpage .call-us .wrap h4 {
    text-align: center;
    color: var(--white);
    font-weight: 600;
}

.innerpage .call-us .wrap .dots {
    color: var(--yellow);
    margin: 20px 0px;
}

.innerpage .call-us .wrap .num {
    font-size: 25px;
    text-align: center;
    color: var(--white);
    font-weight: 600;
}

/* services part end  */


/* biku kumar */
.footer .map {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

/* services part end  */



/* model part  start*/
.portfolio-modal {
    overflow: hidden;
}

.portfolio-modal .modal-close {
    position: absolute;
    top: -5px;
    right: -5px;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    border: none;
    box-shadow: 0px 0px 15px black;
    font-size: 25px;
    line-height: 25px;
    z-index: 9999;
}

.portfolio-modal .portfolio-view .view-gallery ul li {
    overflow: hidden;
}

.portfolio-modal .portfolio-view .view-details {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.portfolio-name h5,
h6 {
    font-weight: 700;
}

/* model part  end*/

.slider-for-civil .card {
    overflow: hidden;
    border-radius: 10px;
}

.slider-nav-civil .card {
    margin-bottom: 10px;
    /* overflow: hidden; */
    border-radius: 10px;
    padding: 10px;
}
.slider-nav-civil .card img{
    border-radius: 10px;
}



.slider-for-interio .card {
    overflow: hidden;
    border-radius: 10px;
}
.slider-nav-interio .card {
    margin-bottom: 10px;
    border-radius: 10px;
    padding: 5px;
}
.slider-nav-interio .card img{
    border-radius: 10px;
}
.civil-slick-prev {
    position: absolute;
    bottom: -20px;
    right: 0px;
}

.civil-slick-next {
    position: absolute;
    bottom: -20px;
    right: 83px;
}

.residential {
    background-color: rgb(247, 247, 247);
}

.residential .main-card {
    overflow: hidden;
    border-radius: 10px;
    height: 100% !important;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
}
.residential .main-card .innerpage-title{
    background-color: var(--yellow);
    text-align: center;
    padding: 10px;
    color: var(--black);
}
.residential .main-card .card {
    border: none !important;
}
.residential .main-card .card th{
    padding: 15px;
}
.slider-for-residential {
    height: 100% !important;
}

.slider-for-residential .card {
    overflow: hidden;
    border-radius: 10px;
    height: 100% !important;
}

.slider-for-residential .card .content {
    padding: 50px 20px;
}


.slider-nav-residential .card {
    margin-bottom: 10px;
    /* overflow: hidden; */
    border-radius: 10px;
    padding: 10px;
}
.slider-nav-residential .card img{
    border-radius: 10px;
}

.slick-slide img {
    max-width: 100%; 
    transition: transform 0.5s; 
   }
  
  .slick-slide.slick-center img{
    transform: scale(1.2);
    border: 3px solid black !important;
    box-shadow: 0px 0px 15px rgb(115, 115, 115);
    z-index: 9999;
  }

  .degrosin{
    display: flex;
    align-items: center;
  }
  .degrosin .site{
   margin-left: 100px;
  }
  
/* solar card css */
.solar-slider .slick-track{
    padding: 20px 0px;
}

.solar-slider .card-slider a{
    border: 2px solid black;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 15px;
    background-color: rgb(241, 241, 241);
    margin-right: 20px;
    transition: all 0.3s ease-in;

}
.card-slider a:hover{
    box-shadow: 0rem 0.5rem 1rem gray;
      transform: translateY(-.1rem);
}
.card-slider:hover .btn-hover{
    background-color: var(--black);
    color: var(--white);   
}
.solar-slider .card-slider img{
    width: 100px;
    margin-bottom: 30px;   
   
}
.solar-slider .card-slider h4{
    color: var(--yellow);
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-transform: capitalize;
    font-size: 19px;
    font-weight: 600;
    

}
.solar-slider .card-slider p{
    text-align: justify;
    margin: 20px 0px;
}
.bg-change{
    background-color: black;
}